wp-config.php

# uploaded contents

/wp-content/uploads
/wp-content/gallery
/wp-content/upgrade

# generated css, and sass chace files

.sass-cache
/wp-content/themes/tevezzokosan/css/
/wp-content/themes/tevezzokosan/css/**
/wp-content/themes/tevezzokosan/scss/error_log.log
/nbproject/private/

# tools

/searchreplacedb2.php
**/searchreplacedb2.php
